cancel
Showing results for 
Search instead for 
Did you mean: 

v 2.0.3 and PHP7 - not fixed?

v 2.0.3 and PHP7 - not fixed?

As far as I can tell, the issues with php 7 and m2 were not patched/fixed in this latest release?

 

Specifically:

https://github.com/magento/magento2/issues/2878
https://github.com/magento/magento2/issues/3331

 

Waiting on these type of fixes before we can deploy PHP 7 for clients. Any idea when these type of fixes will be officially released for production?

4 REPLIES

Re: v 2.0.3 and PHP7 - not fixed?

Really want PHP 7 to work with Magento 2 / authorizenet - can someone from Magento comment?

Re: v 2.0.3 and PHP7 - not fixed?

Is it really hard to respond to such a "basic" problem that should be solved?

Re: v 2.0.3 and PHP7 - not fixed?

you have to follow github issues

it is already fixed/patched

------------
MagenX - Magento and Server optimization

Re: v 2.0.3 and PHP7 - not fixed?

Right. What our clients are waiting for is an official release so they can "composer update" their live stores. For now we've had to roll back php to 5.5 to avoid these type of issues.